This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 245556 - wrong ExcludeArch
wrong ExcludeArch
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: revisor (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Steffan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-25 08:14 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 10:29:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-06-25 08:14:36 EDT
Description of problem:

The .spec file for revisor has:
ExcludeArch: ppc, ppc64

ExcludeArch must be space separated as the current line tries
to match "ppc," and "ppc64" against archs.


Fix:
ExcludeArch: ppc ppc64


regards,

Florian La Roche






Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeroen van Meeuwen 2007-06-25 10:29:46 EDT
Fixed upstream already, as we are no longer excluding the archs rather then
patching the source to disable any references to our missing livecd-creator
dependency

Note You need to log in before you can comment on or make changes to this bug.